﻿body {
}
.fixpos { display: block; clear: both; z-index: 2000000; height:auto; }
.fixpos .displink { width: 115px; height:100px;  border: 1px #666 solid;background: #f3f3f3; }
.fixpos .displink ul {margin:0px;  height:100px; padding:2px; }
.fixpos .displink li {  line-height: 22px; width:110px; cursor: pointer; border-bottom: 1px #e1e1e1 solid; }
.fixpos .displink li:hover { background: #d6d6d6; }
.fixpos .displink li span { color: #CC3300; }


.fixpos1 { display: block; clear: both; z-index: 2000000;  height:auto;}
.fixpos1 .displink1 { width: 115px;  height:100px; border: 1px #666 solid;  background: #f3f3f3; }
.fixpos1 .displink1 ul { margin:0px;  height:100px;padding:0px;}
.fixpos1 .displink1 li {  line-height: 22px; width:110px; cursor: pointer;  border-bottom: 1px #e1e1e1 solid; }
.fixpos1 .displink1 li:hover { background: #d6d6d6; }
.fixpos1 .displink1 li span { color: #CC3300; }